/* -> GERAL */
body,
html {
	height: 100%;
}

body,
th,
td {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}

.wrap {
	width: 100%;
	max-width: 1100px;
	position: relative;
	margin: auto;
}

.col_la {
	float: left;
	width: 48%;
}

.col_lb {
	float: right;
	width: 48%;
}

section {
	padding: 80px 0;
}

.section_title {
	font-family: 'Audiowide', cursive;
	font-size: 40px;
	text-align: center;
}

.section_subtitle {
	font-style: italic;
	text-align: center;
}

.section_content {
	margin-top: 40px;
}

/* <- GERAL */
/* -> HEADER */
header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	background-color: rgba(255, 255, 255, 1.00);
	border-bottom: #F30004 solid 2px;
}

header * {
	-webkit-transition: all 300ms linear;
}

#home {
	position: relative;
	height: 95px;
}

#logo {
	padding: 10px 0;
}

#logo img {
	height: 75px;
}

.header_scroll {
	position: fixed;
	border-bottom: #F30004 solid 1px;
}

.header_scroll #logo img {
	height: 50px;
}

.header_scroll #menuprinc {
	top: 20px;
}

.header_scroll #btn_menuprinc {
	top: 10px;
}

/* <- HEADER */
/* -> MENU PRINCIPAL */
#menuprinc {
	position: absolute;
	top: 40px;
	right: 0;
	z-index: 9999;
}

#menuprinc ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#menuprinc ul li {
	display: inline-block;
}

#menuprinc ul li a {
	display: block;
	padding: 10px 0px;
	margin: 0 20px;
	text-decoration: none;
	font-family: 'Audiowide', cursive;
	font-size: 14px;
	color: rgba(236, 0, 3, 1.00);
	border-bottom: rgba(0, 0, 0, 0.00) solid 2px;
}

#menuprinc ul li a:hover {
	color: rgba(0, 0, 0, 1.00);
	border-bottom: rgba(0, 0, 0, 1.00) solid 2px;
}

#btn_menuprinc {
	display: none;
	position: absolute;
	top: 20px;
	right: 20px;
	font-size: 40px;
	color: rgba(255, 0, 4, 1.00);
}

#btn_menuprinc:hover {
	color: rgba(0, 0, 0, 1.00);
	cursor: pointer;
}

/* <- MENU PRINCIPAL */
/* -> BANNER */
#banner {
	padding: 0;
}

/* <- BANNER */
/* -> QUEM SOMOS */
#quemsomos {
	padding: 80px 0 0;
}

#quemsomos .section_content {
	font-size: 20px;
	line-height: 34px;
	font-weight: 500;
	text-align: justify;
}

#quemsomos .col_lb {
	text-align: right;
}

#quemsomos .fa {
	font-size: 26px;
}

#quemsomos img {
	width: 100%;
}

/* <- QUEM SOMOS */
/* -> MARCAS */
#ini-marcas-lista {
	list-style: none;
	margin: 0;
	padding: 0;
}

#ini-marcas-lista img {
	display: block;
	margin: auto;
}

/* <- MARCAS */
/* -> SERVICOS */
#servicos {
	background-color: rgba(240, 240, 240, 1.00);
}

#servicos .serv_lista {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 100%;
}

#servicos .serv_lista li {
	display: inline-block;
	vertical-align: top;
	width: 270px;
	margin: 20px;
}

.serv_icon img {
	max-width: 100px;
}

.serv_title {
	margin-top: 20px;
	font-size: 18px;
	font-weight: 700;
}

.serv_content {
	margin-top: 14px;
	font-size: 16px;
}

/* <- SERVICOS */
/* -> CONTATOS */
#contatos {
	background-image: url(/imagens/contatos/contatos_bg.jpg);
	background-size: cover;
	background-position: center top;
	color: rgba(255, 255, 255, 1.00);
}

/* <- CONTATOS */
/* -> LOCALIZACAO */
#localizacao {
	padding: 0;
}

/* <- LOCALIZACAO */
/* -> FOOTER */
footer {
	background-color: rgba(0, 0, 0, 1.00);
	padding: 20px 0;
}

footer .col_la {
	color: rgba(160, 160, 160, 1.00);
}

footer .col_lb {
	text-align: right;
}

.devby {
	opacity: 0.8;
	-webkit-transition: all 300ms linear;
	transition: all 300ms linear;
}

.devby:hover {
	opacity: 1;
}

/* <- FOOTER */
/* -> SLIDE */
.preventivagratis-slide__flex {
	display: flex;
	gap: 50px;
	justify-content: space-around;
	align-items: center;
	height: 100%;
}

/* <- SLIDE */